Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm® Snapdragon™ 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support
NSCIB-CC-22-0436062-CR
Qualcomm Secure Processor Unit SPU250 (Version: 4.1) in SM8350 SoC (Qualcomm® Snapdragon™ 888) with symmetric and asymmetric crypto support
NSCIB-CC-0227918-CR
name Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm® Snapdragon™ 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support Qualcomm Secure Processor Unit SPU250 (Version: 4.1) in SM8350 SoC (Qualcomm® Snapdragon™ 888) with symmetric and asymmetric crypto support
not_valid_after 16.11.2027 02.12.2026
not_valid_before 16.10.2022 02.12.2021
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-22-0436062-certificate.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-certificate%2021-0227918.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0436062-CR%20v1.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0227918-CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0436062-STLite_revAC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/80-NU430-8_AD_SPU250_Security_Target_Lite.pdf
heuristics/cert_id NSCIB-CC-22-0436062-CR NSCIB-CC-0227918-CR
heuristics/cpe_matches cpe:2.3:h:qualcomm:sm8450:-:*:*:*:*:*:*:* cpe:2.3:h:qualcomm:snapdragon_888\+:-:*:*:*:*:*:*:*, cpe:2.3:h:qualcomm:snapdragon_888:-:*:*:*:*:*:*:*, cpe:2.3:h:qualcomm:sm8350:-:*:*:*:*:*:*:*
heuristics/extracted_sars AVA_VAN.5, ALC_DVS.2 ATE_DPT.3, AVA_VAN.5, ATE_COV.2, ALC_DVS.2
heuristics/extracted_versions 5.0, 1.0.1 4.1
heuristics/report_references/directly_referenced_by NSCIB-CC-2200044-01-CR {}
heuristics/report_references/indirectly_referenced_by NSCIB-CC-2200044-01-CR {}
heuristics/protection_profiles cf0f01bcd7be3e9c {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0084b_pdf.pdf {}
pdf_data/cert_filename NSCIB-CC-22-0436062-certificate.pdf NSCIB-certificate 21-0227918.pdf
pdf_data/cert_keywords/cc_cert_id
  • NL:
    • CC-22-0436062: 1
  • NL:
    • CC-21-0227918: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-00842014: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR.3: 2
  • AVA:
    • AVA_VAN.5: 1
  • AVA:
    • AVA_VANS: 1
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 1
    • ISO/IEC 15408-2: 1
    • ISO/IEC 15408-3: 1
    • ISO/IEC 18045: 2
  • ISO:
    • ISO/IEC 15408-1: 1
    • ISO/IEC 15408-2: 1
    • ISO/IEC 18045: 2
pdf_data/cert_metadata
  • /Author: kruitr
  • /CreationDate: D:20221027111603+02'00'
  • /Creator: Bullzip PDF Printer (11.0.0.2588)
  • /ModDate: D:20221027111659+02'00'
  • /Producer: PDF Printer / www.bullzip.com / FPG / TUV Rheinland Service GmbH
  • /Title: Microsoft Word - NSCIB-CC-22-0436062-certificate.docx
  • pdf_file_size_bytes: 256329
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20211216133011+01'00'
  • /Creator: C458-M
  • /ModDate: D:20211216131739+01'00'
  • /Producer: KONICA MINOLTA bizhub C458
  • /Title: C458-M&S21121613300
  • pdf_file_size_bytes: 75774
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename NSCIB-CC-0436062-CR v1.0.pdf NSCIB-CC-0227918-CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • NL:
        • NSCIB-CC-0436062-CR: 18
      • NL:
        • NSCIB-CC-0227918-CR: 15
      pdf_data/report_keywords/cc_protection_profile_id
      • BSI:
        • BSI-CC-PP-0084-2014: 1
      pdf_data/report_keywords/cc_sar
      • ADV:
        • ADV_IMP: 1
      • ALC:
        • ALC_DVS.2: 2
      • AVA:
        • AVA_VAN: 1
        • AVA_VAN.5: 5
      • ADV:
        • ADV_IMP: 1
      • ALC:
        • ALC_DVS.2: 2
      • ATE:
        • ATE_COV.2: 1
        • ATE_DPT.3: 1
      • AVA:
        • AVA_VAN: 1
        • AVA_VAN.5: 5
      pdf_data/report_keywords/vendor
      • Qualcomm:
        • Qualcomm: 25
      • Qualcomm:
        • Qualcomm: 20
      • Samsung:
        • Samsung: 2
      pdf_data/report_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 3
      • DES:
        • 3DES:
          • TDES: 2
        • DES:
          • DES: 3
      • constructions:
        • MAC:
          • CMAC: 2
          • HMAC: 2
      • AES_competition:
        • AES:
          • AES: 2
      • DES:
        • 3DES:
          • TDES: 1
        • DES:
          • DES: 2
      • constructions:
        • MAC:
          • CBC-MAC: 1
      pdf_data/report_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 1
      • RSA:
        • RSA 1024: 1
      • ECC:
        • ECC:
          • ECC: 1
        • ECDH:
          • ECDH: 1
        • ECDSA:
          • ECDSA: 1
      • FF:
        • DH:
          • Diffie-Hellman: 1
      pdf_data/report_keywords/hash_function
      • SHA:
        • SHA1:
          • SHA-1: 2
        • SHA2:
          • SHA-256: 2
          • SHA-384: 2
          • SHA-512: 2
      • SHA:
        • SHA1:
          • SHA-1: 1
        • SHA2:
          • SHA-256: 1
          • SHA-384: 1
          • SHA-512: 1
      pdf_data/report_keywords/crypto_scheme
      • MAC:
        • MAC: 4
      • PKE:
        • PKE: 1
      • MAC:
        • MAC: 1
      • PKE:
        • PKE: 1
      pdf_data/report_keywords/randomness
      • PRNG:
        • PRNG: 3
      • RNG:
        • RNG: 4
      • TRNG:
        • TRNG: 1
      • RNG:
        • RNG: 2
      • TRNG:
        • TRNG: 1
      pdf_data/report_keywords/cipher_mode
      • CBC:
        • CBC: 1
      • ECB:
        • ECB: 1
      pdf_data/report_keywords/ecc_curve
      • Curve:
        • Curve25519: 1
      pdf_data/report_keywords/side_channel_analysis
      • SCA:
        • Side-channel: 1
        • side-channel: 1
      • other:
        • JIL: 2
        • JIL-AAPS: 2
        • JIL-AM: 2
        • cold boot: 1
      • FI:
        • DFA: 1
      • SCA:
        • side-channel: 1
      • other:
        • JIL: 2
        • JIL-AAPS: 2
        • JIL-AM: 2
        • cold boot: 1
      pdf_data/report_keywords/tee_name
      • other:
        • QTEE: 1
        • TEE: 3
      pdf_data/report_metadata
      pdf_data/st_filename NSCIB-CC-0436062-STLite_revAC.pdf 80-NU430-8_AD_SPU250_Security_Target_Lite.pdf
      pdf_data/st_keywords/cc_protection_profile_id
      • BSI:
        • BSI-CC-PP-0084-2014: 2
        • BSI-CC-PP-0099-2017: 1
      • BSI:
        • BSI-CC-PP-0084-2014: 3
        • BSI-CC-PP-0099-2017: 1
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN: 1
        • FAU_SAS.1: 3
        • FAU_SAS.1.1: 1
      • FCS:
        • FCS_CKM: 75
        • FCS_CKM.1: 18
        • FCS_CKM.2: 5
        • FCS_CKM.4: 18
        • FCS_COP: 50
        • FCS_COP.1: 14
        • FCS_ITC.1: 13
        • FCS_ITC.2: 13
        • FCS_RNG.1: 3
        • FCS_RNG.1.1: 1
        • FCS_RNG.1.2: 1
      • FDP:
        • FDP_ACC.1: 1
        • FDP_ACC.2: 6
        • FDP_ACC.2.1: 1
        • FDP_ACC.2.2: 1
        • FDP_ACF.1: 6
        • FDP_ACF.1.1: 1
        • FDP_ACF.1.2: 1
        • FDP_ACF.1.3: 1
        • FDP_ACF.1.4: 1
        • FDP_IFC.1: 4
        • FDP_IFC.1.1: 2
        • FDP_IFF.1: 1
        • FDP_ITC.1: 9
        • FDP_ITC.1.1: 1
        • FDP_ITC.1.2: 1
        • FDP_ITC.1.3: 1
        • FDP_ITT.1: 2
        • FDP_ITT.1.1: 1
        • FDP_RIP: 12
        • FDP_RIP.1: 2
        • FDP_SDA: 2
        • FDP_SDA.1: 12
        • FDP_SDA.1.1: 2
        • FDP_SDC.1: 9
        • FDP_SDC.1.1: 2
        • FDP_SDI: 2
        • FDP_SDI.2: 15
        • FDP_SDI.2.1: 3
        • FDP_SDI.2.2: 3
        • FDP_SDR: 2
        • FDP_SDR.1: 12
        • FDP_SDR.1.1: 2
      • FMT:
        • FMT_CMT: 2
        • FMT_CMT.1: 35
        • FMT_CMT.1.1: 7
        • FMT_LIM.1: 4
        • FMT_LIM.1.1: 1
        • FMT_LIM.2: 4
        • FMT_LIM.2.1: 1
        • FMT_MSA.1: 1
        • FMT_MSA.3: 11
        • FMT_SMR.1: 2
      • FPT:
        • FPT_FLS.1: 4
        • FPT_FLS.1.1: 1
        • FPT_ITT.1: 2
        • FPT_ITT.1.1: 1
        • FPT_PHP.3: 2
        • FPT_PHP.3.1: 1
      • FRU:
        • FRU_FLT.2: 4
        • FRU_FLT.2.1: 1
      • FAU:
        • FAU_GEN: 1
        • FAU_SAS.1: 3
        • FAU_SAS.1.1: 1
      • FCS:
        • FCS_CKM: 74
        • FCS_CKM.1: 18
        • FCS_CKM.2: 5
        • FCS_CKM.4: 18
        • FCS_COP: 50
        • FCS_COP.1: 14
        • FCS_ITC.1: 13
        • FCS_ITC.2: 13
        • FCS_RNG.1: 3
        • FCS_RNG.1.1: 1
        • FCS_RNG.1.2: 1
      • FDP:
        • FDP_ACC.1: 1
        • FDP_ACC.2: 6
        • FDP_ACC.2.1: 1
        • FDP_ACC.2.2: 1
        • FDP_ACF.1: 6
        • FDP_ACF.1.1: 1
        • FDP_ACF.1.2: 1
        • FDP_ACF.1.3: 1
        • FDP_ACF.1.4: 1
        • FDP_IFC.1: 4
        • FDP_IFC.1.1: 2
        • FDP_IFF.1: 1
        • FDP_ITC.1: 8
        • FDP_ITC.1.1: 1
        • FDP_ITC.1.2: 1
        • FDP_ITC.1.3: 1
        • FDP_ITT.1: 2
        • FDP_ITT.1.1: 1
        • FDP_RIP: 10
        • FDP_RIP.1: 2
        • FDP_SDA: 2
        • FDP_SDA.1: 12
        • FDP_SDA.1.1: 2
        • FDP_SDC.1: 11
        • FDP_SDC.1.1: 2
        • FDP_SDI: 2
        • FDP_SDI.2: 15
        • FDP_SDI.2.1: 3
        • FDP_SDI.2.2: 3
        • FDP_SDR: 2
        • FDP_SDR.1: 12
        • FDP_SDR.1.1: 2
      • FMT:
        • FMT_CMT: 2
        • FMT_CMT.1: 35
        • FMT_CMT.1.1: 7
        • FMT_LIM.1: 4
        • FMT_LIM.1.1: 1
        • FMT_LIM.2: 4
        • FMT_LIM.2.1: 1
        • FMT_MSA.1: 1
        • FMT_MSA.3: 11
        • FMT_SMR.1: 2
      • FPT:
        • FPT_FLS.1: 4
        • FPT_FLS.1.1: 1
        • FPT_ITT.1: 2
        • FPT_ITT.1.1: 1
        • FPT_PHP.3: 2
        • FPT_PHP.3.1: 1
      • FRU:
        • FRU_FLT.2: 3
        • FRU_FLT.2.1: 1
      pdf_data/st_keywords/cc_claims
      • O:
        • O.AES: 3
        • O.CMAC: 5
        • O.ECDH: 5
        • O.ECDSA: 5
        • O.HMAC: 5
        • O.KDF: 5
        • O.RND: 1
        • O.RSA: 5
        • O.SHA: 3
        • O.SW-TDES: 5
      • T:
        • T.AUTH-APPLI-DATA: 3
        • T.AUTH-TSF-DATA: 3
        • T.CONFID-APPLI-: 1
        • T.CONFID-APPLI-DATA: 4
        • T.CONFID-TSF-CODE: 3
        • T.CONFID-TSF-DATA: 4
        • T.INTEG-APPLI-: 1
        • T.INTEG-APPLI-CODE: 2
        • T.INTEG-APPLI-DATA: 5
        • T.INTEG-TSF-CODE: 3
        • T.INTEG-TSF-DATA: 4
        • T.RBP-APPLI-DATA: 3
        • T.RBP-TSF-DATA: 3
        • T.RND: 1
      • O:
        • O.AES: 3
        • O.CMAC: 5
        • O.ECDH: 5
        • O.ECDSA: 5
        • O.HMAC: 5
        • O.KDF: 5
        • O.RND: 1
        • O.RSA: 5
        • O.SHA: 3
        • O.TDES: 3
      • T:
        • T.AUTH-APPLI-DATA: 3
        • T.AUTH-TSF-DATA: 3
        • T.CONFID-APPLI-: 1
        • T.CONFID-APPLI-DATA: 4
        • T.CONFID-TSF-CODE: 3
        • T.CONFID-TSF-DATA: 4
        • T.INTEG-APPLI-: 1
        • T.INTEG-APPLI-CODE: 2
        • T.INTEG-APPLI-DATA: 5
        • T.INTEG-TSF-CODE: 3
        • T.INTEG-TSF-DATA: 4
        • T.RBP-APPLI-DATA: 3
        • T.RBP-TSF-DATA: 3
        • T.RND: 1
      pdf_data/st_keywords/vendor
      • Qualcomm:
        • Qualcomm: 84
      • Qualcomm:
        • Qualcomm: 84
      • Samsung:
        • Samsung: 2
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 37
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 20
          • Triple-DES: 2
        • DES:
          • DES: 2
      • constructions:
        • MAC:
          • CBC-MAC: 1
          • CMAC: 17
          • HMAC: 24
          • HMAC-SHA-384: 1
      • AES_competition:
        • AES:
          • AES: 39
      • DES:
        • 3DES:
          • TDEA: 1
          • TDES: 26
          • Triple-DES: 3
        • DES:
          • DES: 2
      • constructions:
        • MAC:
          • CBC-MAC: 1
          • CMAC: 18
          • HMAC: 25
          • HMAC-SHA-384: 1
      pdf_data/st_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 16
        • ECDH:
          • ECDH: 20
        • ECDSA:
          • ECDSA: 18
      • FF:
        • DH:
          • Diffie-Hellman: 1
      • RSA:
        • RSA 1024: 1
      • ECC:
        • ECC:
          • ECC: 15
        • ECDH:
          • ECDH: 21
        • ECDSA:
          • ECDSA: 19
      • FF:
        • DH:
          • Diffie-Hellman: 1
      • RSA:
        • RSA 1024: 1
      pdf_data/st_keywords/hash_function
      • SHA:
        • SHA1:
          • SHA-1: 9
          • SHA1: 1
        • SHA2:
          • SHA-256: 15
          • SHA-384: 8
          • SHA-512: 8
      • SHA:
        • SHA1:
          • SHA-1: 9
          • SHA1: 1
        • SHA2:
          • SHA-256: 15
          • SHA-384: 8
          • SHA-512: 9
      pdf_data/st_keywords/randomness
      • PRNG:
        • DRBG: 1
        • PRNG: 1
      • RNG:
        • RND: 2
        • RNG: 15
      • PRNG:
        • DRBG: 1
      • RNG:
        • RND: 2
        • RNG: 18
      pdf_data/st_keywords/cipher_mode
      • CBC:
        • CBC: 5
      • CCM:
        • CCM: 4
      • CTR:
        • CTR: 3
      • ECB:
        • ECB: 5
      • GCM:
        • GCM: 4
      • CBC:
        • CBC: 5
      • CCM:
        • CCM: 6
      • CTR:
        • CTR: 3
      • ECB:
        • ECB: 5
      • GCM:
        • GCM: 1
      pdf_data/st_keywords/ecc_curve
      • Curve:
        • Curve25519: 6
      • NIST:
        • NIST P-192: 2
        • P-192: 6
        • P-224: 8
        • P-256: 8
        • P-320: 2
        • P-384: 10
        • P-512: 2
        • P-521: 4
      • Curve:
        • Curve25519: 6
      • NIST:
        • NIST P-192: 2
        • P-192: 6
        • P-224: 8
        • P-256: 12
        • P-320: 2
        • P-384: 10
        • P-512: 2
        • P-521: 4
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • Malfunction: 3
        • fault injection: 2
        • malfunction: 3
      • SCA:
        • Leak-Inherent: 3
        • Physical Probing: 2
        • Side-channel: 1
        • physical probing: 4
        • side-channel: 2
      • other:
        • cold boot: 4
      • FI:
        • Malfunction: 3
        • fault injection: 2
        • malfunction: 3
      • SCA:
        • Leak-Inherent: 4
        • Physical Probing: 2
        • Side-channel: 1
        • physical probing: 4
        • side-channel: 2
      • other:
        • cold boot: 4
      pdf_data/st_keywords/tee_name
      • ARM:
        • TrustZone: 1
      • other:
        • TEE: 1
      • ARM:
        • TrustZone: 1
      • other:
        • QTEE: 1
        • TEE: 7
      pdf_data/st_keywords/standard_id
      • CC:
        • CCMB-2017-04-001: 1
        • CCMB-2017-04-002: 1
        • CCMB-2017-04-003: 1
      • FIPS:
        • FIPS 180-4: 7
        • FIPS 186-4: 17
        • FIPS 197: 9
        • FIPS 198-1: 6
        • FIPS 46-3: 2
      • NIST:
        • NIST SP 800-108: 5
        • NIST SP 800-133: 3
        • NIST SP 800-38A: 7
        • NIST SP 800-38B: 5
        • NIST SP 800-38C: 2
        • NIST SP 800-38D: 2
        • NIST SP 800-38E: 1
        • NIST SP 800-56A: 3
        • NIST SP 800-67: 2
        • NIST SP 800-90A: 2
        • SP 800-38B: 1
        • SP 800-38C: 1
        • SP 800-38D: 1
        • SP 800-38E: 1
        • SP 800-67: 1
      • PKCS:
        • PKCS#1: 7
      • RFC:
        • RFC 3447: 4
        • RFC 5639: 7
        • RFC 7748: 3
      • CC:
        • CCMB-2017-04-001: 1
        • CCMB-2017-04-002: 1
        • CCMB-2017-04-003: 1
      • FIPS:
        • FIPS 180-4: 6
        • FIPS 186-4: 16
        • FIPS 1864: 1
        • FIPS 197: 10
        • FIPS 198-1: 5
        • FIPS 46-3: 2
        • FIPS198-1: 1
      • NIST:
        • NIST SP 800-108: 5
        • NIST SP 800-133: 3
        • NIST SP 800-38A: 8
        • NIST SP 800-38B: 5
        • NIST SP 800-38C: 1
        • NIST SP 800-38E: 1
        • NIST SP 800-56A: 3
        • NIST SP 800-67: 1
        • NIST SP 800-90A: 2
        • SP 800-38B: 1
        • SP 800-38C: 1
        • SP 800-38E: 1
      • PKCS:
        • PKCS#1: 7
      • RFC:
        • RFC 3447: 4
        • RFC 5639: 4
        • RFC 7748: 3
        • RFC5639: 1
      pdf_data/st_metadata
      • /Author:
      • /Company:
      • /CreationDate: D:20220912091833-07'00'
      • /Creator: Acrobat PDFMaker 22 for Word
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ActionId: 17c37361-39b5-4e70-9c57-564b729f2692
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ContentBits: 0
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Enabled: true
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Method: Privileged
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Name: CCI 2 (Yellow)
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SetDate: 2022-07-08T21:02:46Z
      • /MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SiteId: 98e9ba89-e1a1-4e38-9007-8bdabc25de1d
      • /ModDate: D:20220912092430-07'00'
      • /Producer: Adobe PDF Library 22.2.244
      • /SourceModified: D:20220912161816
      • /Title: SPU 260 Security Target
      • pdf_file_size_bytes: 929285
      • pdf_hyperlinks: https://support.qualcomm.com/, mailto:[email protected], https://qualcomm.com/support
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 73
      • /Author: Sylvain Bonfardin; Soohak Kim
      • /CreationDate: D:20211126141918+01'00'
      • /Creator: Microsoft® Word for Microsoft 365
      • /ModDate: D:20211126141918+01'00'
      • /Producer: Microsoft® Word for Microsoft 365
      • /Title: Qualcomm SPU250 Security Target Lite (Public)
      • pdf_file_size_bytes: 833321
      • pdf_hyperlinks: mailto:[email protected], https://createpoint.qti.qualcomm.com/
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 69
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 0a6bda18ea3bfb6e 0111c7c213a51c93